/*
#09F 
#0CF;
*/

html, body{
	padding:0px;
	margin:0px;
	overflow-x: hidden;
	font-family: "Open Sans", sans-serif;
	background-color: #F9F9F9;
}

a, ul, li, p, h1, h2, h3, h4, h5, h6, button, input, textarea, button{	
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	line-height: 125%;
}
p, li{
	font-size: 16px;
	line-height: 150%;
	color: #444;
}
a{
	color: inherit;
}
*{
	transition: 0.3s ease;
}
.flex{
	display: flex;
	justify-content: space-between;
}
.container{
	max-width: 1200px;
	width:96%;
	height:auto;
	position: relative;
	z-index: 2;
	margin:auto;
}
main{
	position: relative;
	z-index: 1;
}

/*HEADER*/
	header{
		width: 100%;
		position: fixed;
		top: 0px;
		z-index: 999;
		background-color: #FFF;
		border-bottom: 1px solid #F9F9F9;
    	transition: top 0.4s ease-in-out;
	}	
	.header01{
		width: 100%;
	}
	.header01 .container{
		align-items: center;
		gap: 25px;
	}
	.header01Marca{
		height: 40px;
	}
	.header01Marca img{
		height: 100%;
		position: relative;
		z-index: 2;
	}	
	.header01Conteudo{
		width: 100%;
		padding: 15px 0;
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}	
	.header01Menu{
		width: 100%;
		margin: 0 50px 0 50px;
		position: relative;
	}
	.header01Menu ul{
		display: flex;
		position: relative;
		justify-content: space-between;
		gap: 10px;
		list-style: none;		
	}	
	.header01Menu ul li{
		font-size: 14px;
		position: relative;
		padding: 15px 0;
		letter-spacing: 1px;
	}	
	.header01Menu li a:hover{
		color: #0CF;
	}	
	.header01Menu .header01Submenu{
		min-width: 200px;
		position: absolute;
		left: 0;
		margin: 10px 0;
		padding: 10px 15px;
		border-radius: 10px;
		gap: 0;
		display: none;
		flex-direction: column;
		z-index: 999;
		box-shadow: 0 5px 20px #0001;
		background-color: #F9F9F9;
	}
	.header01Menu .header01Submenu:hover{
		display: block;
	}	
	.header01Cta{
		padding: 10px 15px;
		border-radius: 5px;
		background-image:linear-gradient(70deg, #123, #06A);
	}
	.header01Cta:hover{
		background-image:linear-gradient(70deg, #123, #06A);
		filter: brightness(1.5);
	}
	.header01Cta span{
		font-size: 11px;
		font-weight: bold;
		white-space: nowrap;;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #FFF;
	}

/*CTA*/
	.cta01{
		padding: 10px 15px;
		border-radius: 5px;
		display: flex;
		align-items: center;
		gap: 5px;
		border: 2px solid #06A;
		background-color: #06A;
	}
	.cta01:hover{		
		border: 2px solid #09F;
		background-color: #09F;
	}
	.cta01 p{
		font-size: 11px;
		font-weight: bold;
		white-space: nowrap;;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #FFF;
	}
	.cta01 img{
		width: 20px;
	}
	.cta02{
		padding: 10px 15px;
		border-radius: 5px;
		display: flex;
		align-items: center;
		gap: 5px;
		border: 2px solid #06A;
		background-color: #0000;
	}
	.cta02:hover{		
		border: 2px solid #999;
		background-color: #DDD;
	}
	.cta02 p{
		font-size: 11px;
		font-weight: bold;
		white-space: nowrap;;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #08D;
	}
	.cta02 span{
		font-size: 14px;
		font-weight: bold;
		white-space: nowrap;;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #06A;
	}
	.cta03{
		padding: 10px 15px;
		border-radius: 5px;
		display: flex;
		align-items: center;
		gap: 5px;
		border: 2px solid #DDD;
		background-color: #0000;
	}
	.cta03:hover{		
		border: 2px solid #06A;
		background-color: #123;
	}
	.cta03 p{
		font-size: 11px;
		font-weight: bold;
		white-space: nowrap;;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #FFF;
	}
	.cta03 img{
		width: 20px;
	}

/*INICIAL BANNER*/
	.banner{
		width: 100%;
		margin: 50px 0 0;
		background-size: cover;
		background-position: top center;
		background-image: url(../img/banner01.png);
	}
	.bannerBackground{
		padding: 125px 0 100px;
		/*background-image:linear-gradient(70deg, #F9F9F9 40%, #0000 60%);*/
	}
	.bannerConteudo{
		width: 100%;
		max-width: 400px;
	}
	.bannerTitulo{
		width: 100%;
		margin: 0 0 25px;
	}
	.bannerTitulo h1{
		font-size: 48px;
		font-weight: 300;
		color: #FFF;
	}
	.bannerTitulo h1 span{
		font-weight: bold;
		color: #FFF;
	}
	.bannerTitulo p{
		font-size: 18px;
		font-weight: 300;
		margin: 15px 0 0;
		color: #FFF;
	}
	.bannerCta{
		width: 100%;
		display: flex;
		gap: 15px;
	}
	.bannerCta .cta02{
		background-color: #FFF;
	}
	.cta02:hover{		
		border: 2px solid #999;
		background-color: #DDD;
	}
	.cta02 p{
		font-size: 11px;
		font-weight: bold;
		white-space: nowrap;;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #08D;
	}
	.cta02 span{
		font-size: 14px;
		font-weight: bold;
		white-space: nowrap;;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #06A;
	}

/*INICIAL INSTITUCIONAL*/
	.inicialInstitucional{
		width: 100%;
	}
	.inicialInstitucional .container{
		align-items: flex-start;
	}
	.inicialInstitucionalImagem{
		width: 100%;
		height: 400px;
		border-radius: 0 50px 50px 50px;
		overflow: hidden;
		position: relative;
		z-index: 2;
	}
	.inicialInstitucionalImagem img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.inicialInstitucionalConteudo{
		width: 100%;
		position: relative;
		display: flex;
		flex-wrap: wrap;
		border-radius: 50px 50px 0 50px;
		padding: 50px 50px 50px 100px;
		margin: 50px 0 0 -50px;
		background-color: #FFF;
	}
	.inicialInstitucionalTexto{
		width: 100%;
	}
	.inicialInstitucionalTexto h2{
		font-size: 28px;
		font-weight: 300;
		color: #444;
	}
	.inicialInstitucionalTexto h2 span{
		font-weight: bold;
		color: #06A;
	}
	.inicialInstitucionalTexto p{
		line-height: 150%;
		margin: 15px 0;
	}
	.inicialInstitucionalTexto ul{
		list-style: none;
	}
	.inicialInstitucionalTexto li{
		display: flex;
		align-items: center;
		gap: 5px;
		line-height: 175%;
	}
	.inicialInstitucionalTexto img{
		width: 20px;
	}
	.inicialInstitucionalTextoEfeito{
		width: 70%;
		height: 50px;
		border-radius: 100%;
		position: absolute;
		left: 15%;
		bottom: 0;
		z-index: -2;
		box-shadow: 0 0 30px #0006;
	}

/*DESTAQUE*/
	.destaque{
		width: 100%;
		background-size: cover;
		background-position: center;
		background-image: url(../img/bg01.webp);
	}
	.destaqueBackground{
		padding: 25px 0;
		background-image:linear-gradient(70deg, #123, #123D);
	}
	.destaque .container{
		display: flex;
		align-items: center;
		gap: 50px;
	}
	.destaqueTitulo{
		transform: rotate(180deg);
		writing-mode: vertical-rl;
	}
	.destaqueTitulo p{
		text-align: center;
		line-height: 100%;
		font-size: 14px;
		color: #09F;
	}
	.destaqueTitulo br{
		display: none;
	}
	.destaqueTitulo strong{
		color: #0CF;
	}
	.destaqueConteudo{
		width: 100%;
		display: flex;
		align-items: flex-start;
		gap: 25px;
	}
	.destaqueIcone{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		align-items: center;
	}
	.destaqueIcone img{
		width: 30px;
		filter: brightness(1.25);
	}
	.destaqueIcone h2{
		font-weight: bold;
		font-size: 16px;
		color: #FFF;
	}
	.destaqueIcone p{
		font-size: 15px;
		font-weight: 300;
		line-height: 150%;
		color: #FFF;
	}
	.destaqueEfeito{
		width: 200px;
		height: 3px;
		border-radius: 100%;
		position: absolute;
		top: -26px;
		left: -100px;
		background-image: linear-gradient(to right, #09F, #0CF, #09F);
		filter: blur(1px);
	}
	.destaqueEfeito:last-of-type{
		top: auto;
		bottom: -26px;
	}

/*DIVISÕES*/
	.divisoes{
		width: 100%;
		margin: 75px 0;
	}
	.divisoes .container{
		gap: 25px;
	}
	.divisoesBg{
		width: 100%;
		display: flex;
		position: relative;
		background-repeat: no-repeat;
		border-radius: 20px;
		background-size: 130%;
		background-position: center left;
	}
	.divisoesBgTexto{
		width: 100%;
		padding: 50px;
		border-radius: 0 20px 20px 20px;
	}
	.divisoesBg:last-of-type{
		background-size: cover;
		background-position: -100px center;
	}
	.divisoesBg:first-of-type .divisoesBgTexto{
		background-image: linear-gradient(to right, #123, #1239);
	}
	.divisoesBg:last-of-type .divisoesBgTexto{
		background-position: center right;
		background-image: linear-gradient(to right, #222, #2229);
	}
	.divisoesBg h3{
		width: 75%;
		font-size: 30px;
		font-weight: 300;
		color: #0CF;
	}
	.divisoesBg p{
		width: 75%;
		margin: 10px 0;
		font-weight: 300;
		color: #FFF;
	}
	.divisoesBg a{
		width: 75%;
		font-size: 12px;
		text-transform: uppercase;
		margin: 10px 0;
		font-weight: bold;
		color: #CCC;
	}
	.divisoesBg a span{
		color: #CCC;
	}
	.divisoesBg a:hover{
		color: #FFF;
	}
	.divisoesBg a:hover span{
		padding: 0 10px;
		color: #FFF;
	}
	.divisoesBgEfeito{
		width: 50%;
		height: 4px;
		border-radius: 100%;
		position: absolute;
		top: -1px;
		background-image: linear-gradient(to right, #09F, #0CF, #09F);
		filter: blur(1px);
	}
	.divisoesBg:hover .divisoesBgEfeito{
		width: 75%;
	}
	.divisoesBgEfeito:last-of-type{
		top: auto;
		bottom: -1px;
	}

/*AREAS*/
	.areas{
		width: 100%;
		margin: 75px 0 100px;
	}
	.areasConteudo{
		display: grid;
		gap: 50px 25px;
		grid-template-columns: repeat(2, 1fr);
	}
	.areasBg{
		width: 100%;
		display: flex;
	}
	.areasTitulo{
		width: 100%;
		display: flex;
		position: relative;
		border-radius: 20px;
		background-size: cover;
		background-position: center right;
	}
	.areasTituloBg{
		width: 100%;
		padding: 50px 100px 50px 25px;
		display: flex;
		align-items: center;
		border-radius: 0 20px 20px 20px;
		background-image: linear-gradient(to right, #222, #2229);
	}
	.areasBg:hover .areasTituloBg{
		background-image: linear-gradient(to right, #123, #1239);
	}
	.areasTitulo h3{
		width: 75%;
		font-size: 28px;
		font-weight: 300;
		line-height: 125%;
		color: #0CF;
	}
	.areasTitulo img{
		width: 30px;
		margin: 0 10px 0 0;
	}
	.areasTexto{
		width: 50%;
		height: 100%;
		margin: 25px 0 0 -100px;
		position: relative;
		z-index: 2;
	}		
	.areasTexto p{
		width: 100%;
		height: 100%;
		border: 2px solid #DDD;
		border-radius: 20px;
		box-sizing: border-box;
		padding: 25px;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		background-image: linear-gradient(to bottom, #F9F9F9, #DDD);
		font-size: 16px;
		font-weight: 300;
	}
	.areasTextoEfeito{
		width: 70%;
		height: 50px;
		margin: 0 15%;
		position: absolute;
		z-index: -2;
		bottom: 0;
		left: 0;
		border-radius: 100%;
		box-shadow: 0 0 20px #0006;
	}

/*EQUIPE*/
	.equipe{
		width: 100%;
		padding: 75px 0;
	}	
	.equipeTitulo{
		width: 100%;
	}
	.equipeTitulo h2{
		margin: 0 0 20px;
		font-size: 36px;
		font-weight: 300;
		text-align: center;
		color: #06A;
	}
	.equipeTitulo h2 span{
		font-weight: 500;
	}
	.equipeTitulo p{
		width: 100%;
		max-width: 800px;
		margin: auto;
		font-size: 16px;
		text-align: center;
		font-weight: 300;
	}
	.equipeConteudo{
		width: 100%;
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		margin: 30px 0 0;
		gap: 25px;
	}
	.equipeConteudoBg{
		width: 100%;
		border-radius: 0 20px 20px 20px;
		box-sizing: border-box;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		padding: 10px;
		margin: 5px;
		cursor: pointer;
		box-shadow: 0 0 10px #0003;
	}
	.swiper-slide:nth-of-type(2n) .equipeConteudoBg,
	.equipeConteudoBg:nth-of-type(2n){
		border-radius: 20px 20px 0 20px;
	}
	.equipeConteudoBg img{
		width: 100%;
		border-radius: 15px;
		background-color: #CCC;
		border-radius: 0 20px 20px 20px;
	}
	.swiper-slide:nth-of-type(2n) .equipeConteudoBg img{
		border-radius: 20px 20px 0 20px;
	}
	.equipeConteudoBg p{
		margin: -20px 25px 0 0;
		padding: 10px;
		font-size: 10px;
		border-radius: 0 10px 10px;
		text-transform: uppercase;
		background-color: #06A;
		color: #FFF;
	}
	.equipeConteudoBg h3{
		width: 100%;
		font-weight: 200;
		margin: 15px 0 10px;
		font-size: 16px;
		text-align: center;
	}
	.equipePopup{
		width: 100%;
		height: 100%;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99999;
		align-items: center;
		justify-content: center;
	}
	.equipePopup.ativo{
		display: flex;
	}
	.equipePopupBg{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-color: #0009;
	}
	.equipePopupConteudo{
		width: calc(100% - 40px);
		max-width: 1000px;
		max-height: 70vh;
		padding: 50px;
		margin: 50px 0 0;
		border-radius: 10px;
		position: relative;
		z-index: 2;
		overflow-y: auto;		
		background-color: #FFF;
	}
	.equipePopupPerfil {
		display: none;
	}
	.equipePopupPerfil.ativo {
		display: flex;
		gap: 40px;
	}
	.equipePopupImagem{
		width: 35%;
	}
	.equipePopupImagem img {
		width: 100%;
		border-radius: 20px;
		display: block;
	}
	.equipePopupInfo{
		width: 65%;
	}
	.equipePopupTexto{
		width: 100%;
	}
	.equipePopupTexto span{
		font-size: 14px;
		font-weight: bold;
		color: #555;
	}
	.equipePopupTexto h2{
		margin: 0 0 25px;
		font-size: 24px;
		color: #06A;
	}
	.equipePopupTexto p{
		font-size: 16px;
		margin: 0 0 25px;
	}
	.equipePopupLinks{
		width: 100%;
		display: flex;
		align-items: center;
	}
	.equipePopupLinks img{
		width: 30px;
		filter: grayscale(1);
	}
	.equipePopupLinks img:hover{
		filter: grayscale(0);
	}
	.equipePopupFechar {
		width: 30px;
		height: 30px;
		border-radius: 50px;
		position: absolute;
		top: 15px;
		right: 20px;
		font-size: 28px;
		font-weight: 900;
		cursor: pointer;
		transform: rotate(45deg);
		display: flex;
		align-items: center;
		justify-content: center;
		color: #FFF;
		background-color: #000;

	}

/*CARROSSEL*/
	.equipeSwiper{
		padding:0 0 75px !important;
	}	
	.equipeSwiper .swiper-pagination{
		bottom: 15px !important;
	}
	.equipeSwiper .swiper-pagination-bullet{
		background-color:#999;
	}
	.equipeSwiper .swiper-pagination-bullet:hover{
		background-color:#06A;
	}
	.equipeSwiper .swiper-button-prev,
	.equipeSwiper .swiper-button-next{
		top:auto;
		bottom:0;
		margin-top:0;
		color:#CCC;
		z-index: 999;
	}
	.equipeSwiper .swiper-button-prev:after,
	.equipeSwiper .swiper-button-next:after{
		font-size:20px;
		font-weight:700;
	}
	.equipeSwiper .swiper-button-prev:hover,
	.equipeSwiper .swiper-button-next:hover{		
		color:#06A;
	}
	.equipeSwiper .swiper-button-prev{
		left:calc(50% - 80px);
	}
	.equipeSwiper .swiper-button-next{
		right:calc(50% - 80px);
	}

/*INICIAL CTA*/
	.inicialCta{
		width: 100%;
		padding: 0 0 75px;
		background-color: #FFF;
	}
	.inicialCta01 .inicialCta{
		background-color: #F9F9F9;
	}
	.inicialCtaBg{
		width: 100%;
		border-radius: 0 50px 50px 50px;
		display: flex;
		background-size: cover;
		background-position: center right;
		background-image: url(../img/banner3.webp);
	}
	.inicialCtaBackground{
		width: 100%;
		padding: 100px;
		border-radius: 0 50px 50px 50px;
		background-image: linear-gradient(to right, #123D 30%, #1233);
	}
	.inicialCtaTexto{
		width: 60%;
	}
	.inicialCtaTexto h2{
		font-size: 32px;
		font-weight: 300;
		line-height: 125%;		
		color: #FFF;
	}
	.inicialCtaTexto h2 span{
		font-weight: bold;
	}
	.inicialCtaTexto p{
		margin: 15px 0;
		font-size: 18px;
		font-weight: 300;
		color: #FFF;
	}
	.inicialCtaBgcta{
		width: 100%;
		display: flex;
	}
	.inicialCtaEfeito{
		width: 80%;
		height: 50px;
		margin: auto 10%;
		border-radius: 100%;
		position: absolute;
		z-index: -1;
		bottom: -5px;
		filter: blur(10px);
		background-color: #000;
	}

/*ATUACAO BANNER*/
	.atuacaoBanner{
		width: 100%;
		padding: 150px 0 75px;
		background-color: #EEE;
	}
	.atuacaoBanner .container{
		gap: 50px;
		align-items: center;
	}
	.atuacaoBannerConteudo{
		width: 100%;
	}
	.atuacaoBannerTitulo{
		width: 100%;
		margin: 0 0 25px;
	}
	.atuacaoBannerTitulo h1{
		font-size: 24px;
		font-weight: 300;
		line-height: 200%;
	}
	.atuacaoBannerTitulo h1 span{
		font-size: 48px;
		font-weight: bold;
		color: #06A;
	}
	.atuacaoBannerTitulo02 h1{
		line-height: 175%;
	}
	.atuacaoBannerTitulo02 h1 span{
		font-size: 40px;
	}
	.atuacaoBannerTitulo p{
		font-size: 16px;
		margin: 5px 0 0;
	}
	.atuacaoBannerCta{
		width: 100%;
		display: flex;
		gap: 15px;
	}
	.atuacaoBannerImagem{
		width: 100%;
		height: 400px;
		border-radius: 0 50px 50px 50px;
		overflow: hidden;
	}
	.atuacaoBannerImagem img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

/*ATUACAO VANTAGENS*/
	.atuacaoVantagens{
		width: 100%;
		position: relative;
		z-index: 2;
	}
	.atuacaoVantagens .container{
		align-items: center;
		gap: 50px;
		padding: 15px 0;
		background-color: #F9F9F9;
		position: relative;
	}
	.atuacaoVantagensTitulo{
		transform: rotate(180deg);
		writing-mode: vertical-rl;
	}
	.atuacaoVantagensTitulo p{
		text-align: center;
		line-height: 100%;
		font-size: 14px;
		color: #444;
	}
	.atuacaoVantagensTitulo p strong{
		color: #06A;
	}
	.atuacaoVantagensConteudo{
		width: 100%;
		display: flex;
		align-items: flex-start;
		gap: 25px;
	}
	.atuacaoVantagensIcone{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		align-items: center;
	}
	.atuacaoVantagensIcone img{
		width: 30px;
	}
	.atuacaoVantagensIcone p{
		font-size: 14px;
	}
	.atuacaoVantagensIcone h2{
		font-size: 14px;
		color: #06A;
	}
	.atuacaoVantagensEfeito{
		width: 70%;
		height: 90%;
		margin: 0 15%;
		position: absolute;
		border-radius: 100%;
		z-index: 1;
		top: 10%;
		left: 0;
		background-color: #000;
		box-shadow: 0 0 30px #0006;
	}

/*ATUACAO AREAS*/
	.atuacaoAreas{
		width: 100%;
	}
	.atuacaoAreas01{
		margin: 75px 0 0;
	}
	.atuacaoAreas02{
		margin: 50px 0 75px;
	}
	.atuacaoAreasTitulo{
		margin: 0 50px 0 0;
		transform: rotate(180deg);
		writing-mode: vertical-rl;
	}
	.atuacaoAreasTitulo h2{
		font-size: 18px;
		font-weight: 400;
		line-height: 175%;
		text-align: right;
		color: #444;
	}
	.atuacaoAreasTitulo h2 span{
		padding: 5px 0 0;
		font-size: 36px;
		font-weight: bold;
		color: #06A;
	}
	.atuacaoAreasConteudo{
		width: 100%;
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 25px;
	}
	.atuacaoAreasConteudoBackground{
		width: 100%;
		position: relative;
	}
	.atuacaoAreasConteudoBg{
		width: 100%;
		height: 100%;
		border: 2px solid #DDD;
		border-radius: 20px;
		box-sizing: border-box;
		padding: 25px;
		display: flex;
		align-items: center;
		align-content: flex-start;
		flex-wrap: wrap;
		background-image: linear-gradient(to bottom, #F9F9F9, #DDD);
	}	
	.atuacaoAreasConteudoBackground:hover .atuacaoAreasConteudoBg{
		background-image: linear-gradient(to bottom, #F9F9F9, #DDD);
		transform: scale(1.02);
		box-shadow: 0 0 10px #0003;
	}
	.atuacaoAreasConteudoBg img{
		width: 25px;
		padding: 10px;
		margin: 0 10px 0 0;
		border-radius: 15px;
		background-color: #CCC;
	}
	.atuacaoAreasConteudoBg01 img{
		background-color: #123;
	}
	.atuacaoAreasConteudoBg02 img{
		background-color: #06A;
	}
	.atuacaoAreasConteudoBg h3{
		width: calc(100% - 55px);
		margin: 0;
		font-size: 16px;
	}
	.atuacaoAreasConteudoBg01 h3{
		color: #06A;
	}
	.atuacaoAreasConteudoBg02 h3{
		color: #123;
	}
	.atuacaoAreasConteudoBg p{
		margin: 10px 0 0;
		font-size: 16px;
		font-weight: 300;
	}
	.atuacaoAreasConteudoEfeito{
		width: 70%;
		height: 50px;
		margin: 0 15%;
		position: absolute;
		z-index: -1;
		bottom: 0;
		left: 0;
		border-radius: 100%;
		box-shadow: 0 0 20px #0006;
	}
	.atuacaoAreasConteudoBackground:hover .atuacaoAreasConteudoEfeito{
		box-shadow: 0 0 30px #000;
	}

/*ATUACAO CTA*/
	.atuacaoCta{
		width: 100%;
		margin: 75px 0;
		background-size: cover;
		background-position: center;
		background-image: url(../img/bg01.webp);
	}
	.atuacaoCtaBackground{
		padding: 50px 0;
		background-color: #123D;
	}
	.atuacaoCtaBackground .container{
		align-items: center;
	}
	.atuacaoCtaImagem{
		width: 50%;
		text-align: center;
		margin: 0;
	}
	.atuacaoCtaImagem img{
		width: 250px;
		opacity: 0.75;
	}
	.atuacaoCtaImagemEfeito{
		width: 50%;
		height: 3px;
		border-radius: 100%;
		position: absolute;
		top: -51px;
		left: 50%;
		background-image: linear-gradient(to right, #09F, #0CF, #09F);
		filter: blur(1px);
	}
	.atuacaoCtaImagemEfeito:last-of-type{
		top: auto;
		bottom: -51px;
	}
	.atuacaoCtaConteudo{
		width: 50%;
		display: flex;
		flex-wrap: wrap;
	}
	.atuacaoCtaTexto{
		width: 100%;
		margin: 0 0 25px;
	}
	.atuacaoCtaTexto h2{
		font-size: 28px;
		line-height: 150%;
		font-weight: 300;
		color: #FFF;
	}
	.atuacaoCtaTexto p{
		margin: 10px 0 0;
		font-weight: 300;
		line-height: 150%;
		color: #FFF;
	}

/*ATUACAO FAQ*/
	.atuacaoFaq{
		width: 100%;
		margin: 100px 0 50px;
	}	
	.atuacaoFaq .container{
		gap: 50px;
		align-items: flex-start;
	}
	.atuacaoFaqTitulo{
		transform: rotate(180deg);
		writing-mode: vertical-rl;
	}
	.atuacaoFaqTitulo h2{
		font-size: 30px;
		font-weight: 300;
		line-height: 100%;
		text-align: right;
		color: #444;
	}
	.atuacaoFaqTitulo h2 span{
		font-weight: bold;
		color: #06A;
	}
	.atuacaoFaqConteudo{
		width: 100%;
		justify-content: space-between;
		align-content: center;
		align-items: center;
		gap: 25px;
	}
	.atuacaoFaqConteudoBg{
		width: calc(100% - 25px);
		margin: 0 0 15px;
		height: auto;
	}
	.atuacaoFaqConteudoBgPergunta{
		width: 100%;
		display: flex;
		padding: 5px;
		justify-content: space-between;
		border-bottom: 2px solid #CCC;
		cursor: pointer;
	}
	.atuacaoFaqConteudoBgPergunta:hover{
		border-bottom: 2px solid #999;
	}
	.atuacaoFaqConteudoBg.ativo .atuacaoFaqConteudoBgPergunta{
		border-bottom: none;
	}
	.atuacaoFaqConteudoBgPergunta p{
		font-weight: 500;
		color: #444;
	}
	.atuacaoFaqConteudoBg.ativo .atuacaoFaqConteudoBgPergunta p{
		color: #06A;
	}
	.atuacaoFaqConteudoBgPergunta p span{
		font-weight: 900;
		color: #06A;
	}
	.atuacaoFaqConteudoBgResposta{
		display: none;
	}
	.atuacaoFaqConteudoBg.ativo .atuacaoFaqConteudoBgResposta{
		padding: 0 5px 5px;
		display: block;
		font-weight: 300;
		border-bottom: 2px solid #06A;
	}

/*INTERNA BANNER*/
	.internasBanner{
		width: 100%;
		padding: 125px 0 50px;
		background-color: #EEE;
	}
	.internasBanner span{
		font-weight: 300;
		font-size: 14px;
		letter-spacing: 2px;
		text-transform: uppercase;
		margin: 0;
	}
	.internasBanner h1,
	.internasBanner p{
		font-size: 36px;
		font-weight: 300;
		color: #06A;
	}
	.internasBanner h1 span,
	.internasBanner p span{
		font-size: 36px;
		font-weight: bold;
		text-transform:none;
		letter-spacing: 0px;
		color: #444;
	}
	
/*INSTITUCIONAL 01*/
	.institucional01{
		width: 100%;
		padding: 50px 0;
	}
	.institucional01Conteudo{
		width: 100%;
		display: flex;
		align-items: center;
		gap: 100px;
	}
	.institucional01Info{
		width: 100%;
	}	
	.institucional01Texto{
		width: 100%;
	}	
	.institucional01Texto h1{
		margin: 0 0 25px;
		font-size: 30px;
		font-weight: 300;
		color: #06A;
	}
	.institucional01Texto h1 span{
		font-weight: bold;
	}
	.institucional01Texto p{
		margin: 0 0 10px;
	}
	.institucional01Imagem{
		width: 100%;
		height: 400px;
		border-radius: 0 50px 50px 50px;
		overflow: hidden;
	}
	.institucional01Imagem .swiper-slide {
		width: 100%;
		height: 100%;
	}
	.institucional01Imagem .swiper-slide img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		display: block;
	}

/*CONTATO*/
	.contato01{
		width: 100%;
		padding: 50px 0;
	}
	.contato01 .container{
		align-items: center;
	}
	.contatoInfo{
		width: 100%;
		padding: 50px;
		position: relative;
		border-radius: 0 50px 50px 50px;
		background-color: #FFF;
	}
	.contato01Titulo{
		margin: 0 0 50px;
	}
	.contato01Titulo p{
		line-height: 150%;
		font-size: 18px;
	}
	.contatoInfoBg{
		width: 100%;
		margin: 20px 0 0;
		display: flex;
	}
	.contatoInfoImagem{
		padding: 0 10px 0 0;
		display: flex;
		align-items: center;
		justify-content: center;
		border-right: 2px solid #DDD;
	}
	.contatoInfoImagem img{
		width: 20px;
	}
	.contatoInfoTexto{
		width: 100%;
		margin: 0 20px;
	}
	.contatoInfoTexto p:nth-child(1){
		font-size: 14px;
	}
	.contatoInfoTexto p:nth-child(2){
		font-size: 16px;
		font-weight: bold;
	}
	.contatoInfoEfeito{
		width: 70%;
		height: 50px;
		border-radius: 100%;
		position: absolute;
		left: 15%;
		bottom: 0;
		z-index: -1;
		box-shadow: 0 0 30px #0006;
	}
	.contatoFormulario{
		width: 100%;
		padding: 25px 50px;
	}
	.contatoFormularioBg{
		width: 100%;
		margin: 10px 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
	}
	.contatoFormularioBg p{
		width: 100%;
		font-size: 14px;
		font-weight: 500;		
		text-transform: uppercase;
		color: #999;
	}
	.contatoInput,
	.contatoTextarea{
		width: 100%;
		height: 35px;
		padding: 5px;
		border-radius: 5px;
		outline: none;
		font-size: 18px;
		font-weight: 500;
		border: 1px solid #CCC;
	}
	.contatoTextarea{
		height: 130px;
	}
	.contatoSubmit{
		width: 150px;
		height: 50px;
		border: 0;
		border-radius: 5px;
		font-weight: bold;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #FFF;
		background-color: #06A;
	}
	.contato02{
		width: 100%;
		margin: 0 0 -54px;
	}
	.contato02 iframe{
		width: 100%;
		height: 400px;
		border: none;
		filter: grayscale(1);
	}

/*BLOG*/
	.blog{
		width: 100%;
		padding: 50px 0;
		background-color: #FFF;
	}
	.blogAtuacao{
		background-color: #FFF;
		border-top: 1px solid #DDD;
	}
	.blogTitulo{
		width: 100%;
		margin: 0 0 30px;
	}
	.blogTitulo h2{
		font-size: 36px;
		font-weight: 300;
		text-align: center;
		color: #06A;
	}
	.blogTitulo h2 span{
		font-weight: bold;
		color: #444;
	}
	.blogTitulo p{
		width: 100%;
		max-width: 800px;
		margin: 15px auto 0;
		font-size: 16px;
		text-align: center;
		font-weight: 300;
	}
	.blogConteudo{
		width: 100%;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 25px;
	}
	.blogConteudoBg{
		width: 100%;		
		border-radius: 0 20px 20px;
		box-sizing: border-box;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		padding: 25px;
		box-shadow: 0 0 10px #0003;
	}
	.blogConteudoBg:nth-of-type(2n){
		border-radius: 20px 20px 0;
	}
	.blogConteudoBg img{
		width: 100%;
		height: 250px;
		border-radius: 15px;
		background-color: #CCC;
		border-radius: 0 20px 20px;
	}
	.blogConteudoBg:nth-of-type(2n) img{
		border-radius: 20px 20px 0;
	}
	.blogConteudoBg p{
		margin: -20px 25px 0 0;
		padding: 10px;
		font-size: 10px;
		border-radius: 0 10px 10px;
		text-transform: uppercase;
		background-color: #06A;
		color: #FFF;
	}
	.blogConteudoBg:hover p{		
		background-color: #09F;
	}
	.blogConteudoBg h3{
		margin: 15px 0 10px;
		font-size: 16px;
		font-weight: 200;
	}

/*POST*/
	.post{
		width: 100%;
		margin: 50px 0;
	}
	.postConteudo{
		width: 100%;
		padding: 0 25px 0 0;
		margin: 0 25px 0 0;
		border-right: 1px solid #EEE;
	}
	.postConteudoImagem{
		width: 100%;
		height: 400px;
		border-radius: 50px 50px 50px 0;
		margin: 0 0 25px;
		overflow: hidden;
	}
	.postConteudoImagem img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.postConteudoTitulo{
		width: 100%;
		margin: 0 0 25px;
	}
	.postConteudoTitulo h1{
		font-size: 36px;
		font-weight: 300;
		line-height: 125%;
		color: #123;
	}
	.postConteudoTexto{
		width: 100%;
		margin: 0;
	}
	.postConteudoTexto h2{
		margin: 25px 0;
		font-size: 24px;
		line-height: 125%;
		color: #06A;
	}
	.postConteudoTexto h3{
		margin: 25px 0;
		font-size: 20px;
		line-height: 125%;
		color: #444;
	}
	.postConteudoTexto ul{
		padding: 10px 50px;
	}
	.postConteudoTexto p,
	.postConteudoTexto li{
		font-size: 18px;
		font-weight: 300;
		margin: 0 0 10px;
	}	
	.postBlog{
		width: 300px;
		min-width: 300px;
	}
	.postBlogCategoria{
		width: 100%;
		margin: 0 0 25px;
	}
	.postBlogCategoria h2{
		font-size: 18px;
		text-transform: uppercase;
		margin: 0 0 10px;
		color: #123;
	}
	.postBlogBg{
		width: 100%;
		margin: 0 0 20px;
		display: flex;
		align-items: center;
	}
	.postBlogBgFoto{
		width: 80px;
		min-width: 80px;
		height: 120px;
		margin: 5px 0 0;
		border-radius: 10px;
		background-size: cover;
		background-position: center;
		filter: saturate(0);
	}
	.postBlogBgTexto{
		width: 100%;
		margin: 0 0 0 10px;
	}
	.postBlogBgTexto{
		width: 100%;
		margin: 0 0 0 10px;
	}
	.postBlogBgTexto h3{
		font-weight: 400;
		font-size: 14px;
	}
	.postCompartilhamento{
		width: 100%;
		padding: 25px 0;
		border-top: 1px solid #CCC;
	}
	.postCompartilhamentoTitulo{
		width: 100%;
	}
	.postCompartilhamentoTitulo h2 {
	    font-size: 18px;
	    text-transform: uppercase;
	    margin: 0 0 10px;
	    color: #444;
	}
	.postCompartilhamentoRSocial{
		width: 100%;
		display: flex;
	}
	.postCompartilhamentoBg{
		padding: 10px 15px;
		margin: 0 10px 0 0;
		border-radius: 5px;
		display: flex;
		align-items: center;
		background-color: #999;
	}
	.postCompartilhamentoBg:hover{
		background-color: #777;
	}
	.postCompartilhamentoBg img{
		width: 20px;
		margin: 0 5px 0 0;
	}
	.postCompartilhamentoBg p{
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		color: #FFF;
	}

/*FOOTER*/
	footer{
		width: 100%;
		padding: 75px 0 50px;
		position: relative;
		overflow: hidden;
		background-color: #123;
	}			
	.footerConteudo{
		width: 100%;
		display: flex;
		gap: 50px;
		padding: 0 0 50px;
	}
	.footerEmpresa{
		width: 100%;
		gap: 25px;
	}
	.footerEmpresaMarca{
		width: 100%;
	}
	.footerEmpresaMarca img{
		width: 300px;
	}
	.footerEmpresaMarca p{
		max-width: 350px;
		margin: 10px 0 0;
		font-size: 15px;
		font-weight: 300;
		color: #EEE;
	}
	.footerEmpresaRSocial{
		width: 100%;
		margin: 15px 0 0;
		display: flex;
		gap: 10px;
	}
	.footerEmpresaRSocial img{
		width: 30px;
	}
	.footerMenu{
		width: auto;
	}
	.footerMenu h4{
		margin: 0 0 10px;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: 600;
		white-space: nowrap;
		color: #0CF;
	}
	.footerMenu ul{
		list-style: none;
		margin: 0;
	}
	.footerMenu li{
		margin: 0 0 5px 0;
		line-height: 150%;
		font-size: 14px;
		font-weight: 400;
		white-space: nowrap;
		color: #CCC;
	}
	.footerMenu ul li:hover{
		color: #EEE;
	}
	.footerContatoBg{
		width: 100%;
		margin: 0 0 15px;
		display: flex;
		align-items: center;
		gap: 5px;
	}
	.footerContatoBg img{
		width: 20px;
	}
	.footerContatoBg02 img{
		background-color: #9D9;
	}
	.footerContatoBg p{
		margin: 0 0 5px 0;
		line-height: 150%;
		font-size: 14px;
		font-weight: 400;
		white-space: nowrap;
		color: #CCC;
	}
	.footerContatoBg p span{
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
	}
	.footerCopyright{
		position: relative;
		z-index: 2;
		padding: 75px 0 0;
		text-align: center;
	}
	.footerCopyright p{
		margin: 5px 0 0;
		font-size: 12px;
		color: #CCC;
	}
	.footerCopyright p:last-of-type{
		font-size: 10px;
	}

/*WHATSAPP*/
	.whatsapp{
		width: 70px;
		height: 70px;
		border-radius: 0 100px 100px 100px;
		position: fixed;
		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 999;
		bottom: 20px;
		right: 20px;
		background-color: #3A2;
		animation: whatsapp  1s infinite alternate;
		box-shadow: 0 0 10px #0006;
	}
	.whatsapp:hover{
		transform: scale(1.1);
		opacity: 1;
	}
	.whatsapp img{
		height: 35px;
		margin: 3px 0 0 3px;
	}

/*COOKIES*/
	.cookies{
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		z-index: 9999;
		background-color: #0009;
	}
	.cookies .container{
		display: flex;
		justify-content: flex-end;
	}
	.cookiesAviso{
		width: 100%;
		max-width: 300px;
		position: fixed;
		bottom: 0px;
		padding: 20px 0;
		border-radius: 10px 10px 0 0;
		background-color: #FFF;
	}
	.cookiesTexto{
		width: 100%;
		margin: 0 0 20px;
	}
	.cookiesTexto p{
		font-size: 16px;
		text-align: center;
		line-height: 125%;
		margin: 0 10px;
		color: #999;
	}
	.cookiesBotoes{
		width: 100%;
		display: flex;
		justify-content: center;
		margin: 0 0 10px;
	}
	.cookiesBotoes button{
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		margin: 0 10px;
		color: #555;
	}
	.cookiesBotoes button:nth-child(1){
		padding: 10px 20px;
		border-radius: 100px;
		border: 1px solid #555;
		cursor: pointer;
	}
	.cookiesBotoes button:nth-child(1):hover{
		background-color: #555;
		color: #FFF;
	}
	.cookiesBotoes button:nth-child(2){
		font-weight: bold;
		padding: 10px 30px;
		border-radius: 100px;
		border: 1px solid #CCC;
		cursor: pointer;
		color: #FFF;
		background-color: #296;
	}
	.cookiesBotoes button:nth-child(2):hover{
		background-color: #555;
	}
	.cookiesPopUp{
		width: 100%;
		height: 100vh;
		position: fixed;
		top: 0px;
		z-index: 9999;
		background-color: #000C;
		display: none;
	}
	.cookiesPopUp .container{
		height: 100%;
		align-items: center;
		justify-content: center;
	}
	.cookiesPopUpConteudo{
		max-width: 500px;
		align-items: center;
		position: relative;
		background-color: #FFF;
	}
	.cookiesPopUpFechar{
		width: 40px;
		height: 40px;
		border-radius: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: -20px;
		right: -20px;
		cursor: pointer;
		background-color: #FFF;
	}
	.cookiesPopUpFechar button{
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.cookiesPopUpTexto{
		width: auto;
		max-height: 500px;
		padding: 25px;
		overflow: auto;
	}
	.cookiesPopUpTexto h2{
		font-size: 24px;
		padding: 0 0 25px;
		border-bottom: 1px solid #EEE;
	}
	.cookiesPopUpTexto h3{
		margin: 25px 0 10px;
		font-size: 20px;
	}
	.cookiesPopUpTexto p{
		margin: 0 0 10px;
		color: #555;
	}

@media screen and (max-width:1024px) and (min-width: 768px){
}

@media screen and (max-width:767px){
	.flex{
		flex-wrap: wrap;
	}

	/*HEADER*/
		.header01{
			width: 100%;
			height: 50px;
			padding: 15px 0;
		}
		.header01 .container{
			align-items: center;
			gap: 25px;
		}
		.header01Marca{
			height: 50px;
		}
		.header01Menu{
			width: 100%;
			position: fixed;
			display: none;
			top: 80px;
			bottom: 0;
			margin: 0 -2%;
			background-color: #CCC;
		}
		.header01Menu.active{
			display: block;
		}
		.header01Menu ul{
			padding: 25px 0 0;
			flex-wrap: wrap;
			gap: 10px;
		}	
		.header01Menu ul li{
			width: 100%;
			margin: 0 25px;
			padding: 10px 0 0;
			font-size: 18px;
			color: #000;
		}	
		.header01Menu .header01Submenu{
			min-width: 100%;
			position: relative;
			background-color: #0000;
			display: block;
			box-shadow: none;
			padding: 0;
		}
		.header01Menu .header01Submenu:hover{
			display: block;
		}		
		.header01Submenu li:last-of-type{
			border-bottom: 0px;
		}
		.header01Submenu li a{
			font-size: 14px;
		}
		.hasSubmenu::after{
			display: none;
		}		
		.header01Hamburger{
			width: 42px;
			height: 42px;
			position: fixed;
			top: 20px;
			right: 2%;
			display: flex;
			flex-direction: column;
			justify-content: center;
			gap: 6px;
			cursor: pointer;
			z-index: 1001;
		}
		.header01Hamburger span{
			width: 30px;
			height: 3px;
			border-radius: 10px;
			transition: 0.3s ease;
			background-color: #06A;
			position: relative;
			z-index: 999;
		}
		.header01Hamburger.active span:nth-child(1){
			transform: translateY(9px) rotate(45deg);
		}
		.header01Hamburger.active span:nth-child(2){
			opacity: 0;
		}
		.header01Hamburger.active span:nth-child(3){
			transform: translateY(-9px) rotate(-45deg);
		}
		.header01Cta{
			display: none;
		}

	/*CTA*/
		.cta01,
		.cta02,
		.cta03{
			width: 100%;
			max-width: 200px;
			justify-content: center;
		}
		.cta02{			
			background-color: #FFF;
		}

	/*INICIAL BANNER*/
		.banner{
			width: 100%;
			background-size: 1000px;
			background-repeat: no-repeat;
			background-position: -415px 25px;
			background-image: url(../img/banner01.png);
		}
		.bannerBackground{
			padding: 350px 0 50px;
			background-image:linear-gradient(to bottom, #1230 30%, #222 41.2%, #222 70%, #123);
		}
		.bannerTitulo h1{
			font-size: 36px;
			line-height: 115%;
			text-align: center;
		}		
		.bannerTitulo p{
			font-size: 18px;
			font-weight: 400;
			text-align: center;
			margin: 10px 0 0;
		}
		.bannerCta{
			flex-wrap: wrap;
			justify-content: center;
		}

	/*INICIAL INSTITUCIONAL*/
		.inicialInstitucionalImagem{
			height: 300px;
		}
		.inicialInstitucionalConteudo{
			padding: 50px 25px;
			margin: 0;
			background-color: #FFF;
		}
		.inicialInstitucionalTexto{
			width: 100%;
		}
		.inicialInstitucionalTexto br{
			display: none;
		}

	/*DESTAQUE*/
		.destaqueBackground{
			padding: 0 25px 50px;
		}		
		.destaqueBackground .container{
			width: auto;
			padding: 50px 25px;
			border-radius: 0 20px 20px 20px;
			background-color: #0006;
		}
		.destaqueTitulo{
			width: 100%;
			transform: rotate(0);
			writing-mode:horizontal-tb;
		}
		.destaqueTitulo p{
			text-align: center;
		}
		.destaqueConteudo{
			flex-wrap: wrap;
		}	
		.destaqueConteudo p{
			margin: -10px 0 0;
			padding: 0 0 0 40px;
		}	
		.destaqueEfeito{
			width: 200px;			
			top: -51px;
			margin: 0 50%;
			display: none;
		}
		.destaqueEfeito:last-of-type{
			display: block;
			bottom: -51px;
		}

	/*DIVISÕES*/
		.divisoes{
			width: 100%;
			margin: 50px 0;
		}				
		.divisoesBg h3{
			width: 100%;
		}
		.divisoesBg p{
			width: 100%;
		}

	/*AREAS*/
		.areas{
			margin: 50px 0 100px;
		}
		.areasConteudo{
			gap: 15px;
			grid-template-columns: repeat(1, 1fr);
		}
		.areasBg{
			flex-wrap: wrap;
		}		
		.areasTituloBg{
			width: 100%;
			padding: 50px 25px;
		}		
		.areasTitulo h3{
			width: 100%;
		}
		.areasTexto{
			display: none;
		}		

	/*EQUIPE*/
		.equipe{
			padding: 50px 0;
		}	
		.equipePopup{
			width: 100%;
			height: 100%;
			display: none;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 99999;
			align-items: center;
			justify-content: center;
		}
		.equipePopup.ativo{
			display: flex;
		}		
		.equipePopupConteudo{
			width: calc(90% - 50px);
			max-height: 70vh;
			padding: 50px 25px 25px;
			margin: 120px 0 20px;	
		}
		.equipePopupPerfil.ativo {
			flex-wrap: wrap;
		}
		.equipePopupImagem{
			width: 70%;
			margin: auto;
		}		
		.equipePopupInfo{
			width: 100%;
		}		

	/*INICIAL CTA*/
		.inicialCta{
			padding: 0 0 50px;
		}
		.inicialCtaBackground{
			padding: 50px;
		}
		.inicialCtaTexto{
			width: 100%;
		}
		.inicialCtaBgcta{
			margin: 25px 0 0;
		}

	/*ATUACAO BANNER*/
		.atuacaoBanner{
			padding: 100px 0 50px;
		}
		.atuacaoBannerConteudo{
			width: 100%;
		}
		.atuacaoBannerTitulo h1{
			text-align: center;
		}
		.atuacaoBannerTitulo h1 span{
			text-align: center;
		}
		.atuacaoBannerTitulo p{
			text-align: center;
		}
		.atuacaoBannerCta{
			flex-wrap: wrap;
			justify-content: center;
		}
		.atuacaoBannerImagem{
			height: 300px;
		}

	/*ATUACAO VANTAGENS*/
		.atuacaoVantagens .container{
			padding: 50px 0;
		}
		.atuacaoVantagensTitulo{
			transform: rotate(0deg);
			writing-mode: horizontal-tb;
		}
		.atuacaoVantagensConteudo{
			flex-wrap: wrap;
			gap: 15px;
		}		
		.atuacaoVantagensIcone p{
			margin: -10px 0 0 40px;
		}		

	/*ATUACAO AREAS*/
		.atuacaoAreas01{
			margin: 50px 0 0;
		}
		.atuacaoAreas02{
			margin: 50px 0;
		}
		.atuacaoAreasTitulo{
			margin: 0 0 50px 0;
			transform: rotate(0deg);
			writing-mode: horizontal-tb;
		}
		.atuacaoAreasTitulo h2{
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			text-align: center;
		}
		.atuacaoAreasTitulo h2 span{
			width: 100%;
			text-align: center;
			justify-content: flex-start;
		}
		.atuacaoAreasConteudo{
			display: grid;
			grid-template-columns: repeat(1, 1fr);
			gap: 15px;
		}				
		.atuacaoAreasConteudoBg p{
			display: none;
		}
		.atuacaoAreasConteudoBg:hover p{
			display: block;
		}

	/*ATUACAO CTA*/
		.atuacaoCta{
			margin: 50px 0;
		}
		.atuacaoCtaImagem{
			width: 100%;
			margin: 0 0 25px;
			order: 1;
		}
		.atuacaoCtaImagem img{
			width: 150px;
		}
		.atuacaoCtaImagemEfeito{
			left: 25%;
		}
		.atuacaoCtaConteudo{
			width: 100%;
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			order: 2;
		}
		.atuacaoCtaTexto br{
			display: none;
		}
		.atuacaoCtaTexto h2{
			text-align: center;
		}
		.atuacaoCtaTexto p{
			text-align: center;
		}

	/*ATUACAO FAQ*/
		.atuacaoFaq{
			margin: 50px 0;
		}	
		.atuacaoFaq .container{
			gap: 0;
		}
		.atuacaoFaqTitulo{
			margin: 0 0 25px;
			transform: rotate(0deg);
			writing-mode: horizontal-tb;
		}
		.atuacaoFaqTitulo h2{
			text-align: left;
		}
		.atuacaoFaqConteudoBgPergunta p:first-of-type{
			padding: 0 15px 0 0;
		}
		
	/*INSTITUCIONAL 01*/
		.institucional01Conteudo{
			flex-wrap: wrap;
			gap: 25px;
		}
		.institucional01Info{
			width: 100%;
		}		

	/*CONTATO*/		
		.contatoInfo{
			padding: 25px;
		}
		.contatoFormulario{
			padding: 50px 25px;
		}

	/*BLOG*/
		.blog{
			padding: 50px 0;
		}
		.blogConteudo{
			grid-template-columns: repeat(1, 1fr);
			gap: 15px;
		}

	/*POST*/
		.post{
			width: 100%;
			margin: 50px 0;
		}
		.postConteudo{
			width: 100%;
			padding: 0 0 25px;
			margin: 0 0 25px;
			border: none;
			border-bottom: 1px solid #EEE;
		}
		.postConteudoImagem{
			height: 300px;
		}
		.postBlog{
			width: 100%;
			min-width: auto;
		}
		.postBlogBgFoto{
			width: 150px;
			min-width: 150px;
		}
		.postCompartilhamentoRSocial{
			flex-wrap: wrap;
			gap: 10px;
		}
		.postCompartilhamentoBg{
			margin: 0;
		}

	/*FOOTER*/
		footer{
			padding: 50px 0;
		}			
		.footerConteudo{
			flex-wrap: wrap;
		}
		.footerEmpresa{
			text-align: center;
		}		
		.footerEmpresaMarca p{
			margin: 10px auto;
		}
		.footerEmpresaRSocial{
			justify-content: center;
		}
		.footerMenu{
			width: 100%;
		}
		.footerMenu h4{
			text-align: center;
		}
		.footerMenu ul{
			width: 100%;
			text-align: center;
		}
		.footerMenu li{
			margin: 0 0 5px 0;
			line-height: 150%;
			font-size: 14px;
			font-weight: 400;
			white-space: nowrap;
			color: #CCC;
		}
		.footerMenu ul li:hover{
			color: #EEE;
		}
		.footerContatoBg{
			width: 100%;
		}
		.footerContatoBg img{
			display: none;
			width: 20px;
		}
		.footerContatoBg p{
			width: 100%;
			text-align: center;
		}
		.footerCopyright{
			padding: 0;
			text-align: center;
		}

	/*WHATSAPP*/
		.whatsapp{
			width: 70px;
			height: 70px;
			border-radius: 0 100px 100px 100px;
			position: fixed;
			display: flex;
			justify-content: center;
			align-items: center;
			z-index: 999;
			bottom: 20px;
			right: 20px;
			background-color: #3A2;
			animation: whatsapp  1s infinite alternate;
			box-shadow: 0 0 10px #0006;
		}
		.whatsapp:hover{
			transform: scale(1.1);
			opacity: 1;
		}
		.whatsapp img{
			height: 35px;
			margin: 3px 0 0 3px;
		}

	/*COOKIES*/
		.cookies{
			width: 100%;
			height: 100%;
			position: fixed;
			top: 0;
			z-index: 9999;
			background-color: #0009;
		}
		.cookies .container{
			display: flex;
			justify-content: flex-end;
		}
		.cookiesAviso{
			width: 100%;
			max-width: 300px;
			position: fixed;
			bottom: 0px;
			padding: 20px 0;
			border-radius: 10px 10px 0 0;
			background-color: #FFF;
		}
		.cookiesTexto{
			width: 100%;
			margin: 0 0 20px;
		}
		.cookiesTexto p{
			font-size: 16px;
			text-align: center;
			line-height: 125%;
			margin: 0 10px;
			color: #999;
		}
		.cookiesBotoes{
			width: 100%;
			display: flex;
			justify-content: center;
			margin: 0 0 10px;
		}
		.cookiesBotoes button{
			font-size: 12px;
			font-weight: bold;
			text-align: center;
			text-transform: uppercase;
			margin: 0 10px;
			color: #555;
		}
		.cookiesBotoes button:nth-child(1){
			padding: 10px 20px;
			border-radius: 100px;
			border: 1px solid #555;
			cursor: pointer;
		}
		.cookiesBotoes button:nth-child(1):hover{
			background-color: #555;
			color: #FFF;
		}
		.cookiesBotoes button:nth-child(2){
			font-weight: bold;
			padding: 10px 30px;
			border-radius: 100px;
			border: 1px solid #CCC;
			cursor: pointer;
			color: #FFF;
			background-color: #296;
		}
		.cookiesBotoes button:nth-child(2):hover{
			background-color: #555;
		}
		.cookiesPopUp{
			width: 100%;
			height: 100vh;
			position: fixed;
			top: 0px;
			z-index: 9999;
			background-color: #000C;
			display: none;
		}
		.cookiesPopUp .container{
			height: 100%;
			align-items: center;
			justify-content: center;
		}
		.cookiesPopUpConteudo{
			max-width: 500px;
			align-items: center;
			position: relative;
			background-color: #FFF;
		}
		.cookiesPopUpFechar{
			width: 40px;
			height: 40px;
			border-radius: 40px;
			display: flex;
			justify-content: center;
			align-items: center;
			position: absolute;
			top: -20px;
			right: -20px;
			cursor: pointer;
			background-color: #FFF;
		}
		.cookiesPopUpFechar button{
			font-size: 16px;
			font-weight: bold;
			color: #000;
		}
		.cookiesPopUpTexto{
			width: auto;
			max-height: 500px;
			padding: 25px;
			overflow: auto;
		}
		.cookiesPopUpTexto h2{
			font-size: 24px;
			padding: 0 0 25px;
			border-bottom: 1px solid #EEE;
		}
		.cookiesPopUpTexto h3{
			margin: 25px 0 10px;
			font-size: 20px;
		}
		.cookiesPopUpTexto p{
			margin: 0 0 10px;
			color: #555;
		}

	
}